#video-sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    display: none;
}

#vs-wrapper .f-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

#vs-wrapper .f-column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  padding: 20px;
}

#vs-wrapper a {
  position:relative;
}

.vs-header {
  min-height: 80px;
}

.vs-header-background {
    position: relative;
}

.vs-header-background img {
    min-width: 100%;
    width: 100%;
    max-height: 150px;
}

.vs-close-icon {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    width: 20px !important;
    min-width: 20px !important;
}

.vs-icon {
    max-height: 48px;
    float: right;
}

.vs-video-caption {
  display: block;
  position: absolute;
  bottom: 10px;
  left: 20px;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: .1em;
}

.vs-video-caption p {
  color: #fff;
}

@media screen and (max-width: 900px) {
  #vs-wrapper .f-row {
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      width: 100%;
  }
}
